# Uses of Class
com.tdunning.math.stats.ArrayDigest

## Uses of ArrayDigest in com.tdunning.math.stats

Methods in com.tdunning.math.stats that return ArrayDigest
Modifier and Type
Method
Description
`static ArrayDigest`
TDigest.`createArrayDigest(double compression)`
Creates an ArrayDigest with default page size.
`static ArrayDigest`
TDigest.`createArrayDigest(int pageSize, double compression)`
Creates an ArrayDigest with specified page size.
`static ArrayDigest`
ArrayDigest.`fromBytes(ByteBuffer buf)`
Reads a histogram from a byte buffer